default.float.class
Prev | Miscellaneous | Next

## Name

default.float.class — Specifies the default float class

## Synopsis

    <xsl:param name="default.float.class">
      <xsl:choose>
        <xsl:when test="contains($stylesheet.result.type,'html')">left</xsl:when>
        <xsl:otherwise>before</xsl:otherwise>
      </xsl:choose>
    </xsl:param>

## Description

FIXME:

Prev | Up | Next
menuchoice.menu.separator | Home | footnote.number.format